@charset "UTF-8";

/****************************************************************************
50周年によせて #message
****************************************************************************/

#message #footer_nav li#banner02 a{
  background-image: url(../img/footer_nav.png);
  background-position: -480px -150px;
}

#header{
  width: 960px;
  height: 190px;
  margin: 0 auto;
  background: url(../img/message_header_bg.png) no-repeat center center;
  margin-bottom: 30px;
}

#header h1{
  width: 960px;
  height: 190px;
}

#header h1 a{
  display: block;
  width: 960px;
  height: 190px;
  font-size:0%;
  line-height:0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#tab{
  display: none;
  width: 660px;
  height: 56px;
  padding: 34px 150px 50px 150px;
  margin: 0 auto;
  background: url(../img/message_tab_bg.png) no-repeat center top #fff;
}

#tab ul{
  width: 660px;
  height: 56px;
}

#tab li{
  float: left;
  display: inline;
  width: 282px;
  height: 34px;
  margin: 0 24px;
}

#tab li a.selected img,
#tab li a:hover img{
  filter: alpha(opacity=0);
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  -moz-opacity: 0;
  -khtml-opacity: 0;
}

#contents{
  width: 960px;
  margin: 0 auto;
  padding-bottom: 40px;
  background: url(../img/message_contents_bg.png) repeat-y left top #fff;
  margin-bottom: 20px;
}

#main{
  float: right;
  width: 520px;
  padding: 0 40px;
}

#posts{}

#posts header{
  height: 340px;
  padding: 0 10px 0 20px;
  border-left: 10px solid #1cc4bc; 
}

#posts header div{
  float: left;
  position: relative;
  width: 260px;
  height: 340px;
}

#posts header div p{
  font-size: 30px;
  line-height: 40px;
  height: 66px;
  position: absolute;
  top: 50%;
  margin-top: -33px;
}

#posts header div p.h{
  height: 80px;
  margin-top: -40px; 
}


#posts header div p span{
  display: block;
  font-size: 14px;
  line-height: 1.2em;
  padding-bottom: 0.25em;
}

#posts header img{ float: right;}

#posts header div img{ float: none; }

#posts article{ padding-top: 24px; }

#posts article p{ text-indent: 1em; }

#posts article .title{
  margin-bottom: 1em;
  text-indent: 0;
}

#posts article .indent{
  margin-bottom: 1em; 
}

#side{
  float: left;
  width: 240px;
  padding-left: 120px;
}

#side ul{ padding-top: 2px; }

#side li{
  width: 240px;
  height: 82px;
  margin-top: 8px;
}

#side li a,
#side li span.nlink{
  display: block;
  width: 218px;
  height: 70px;
  padding: 12px 0 0 12px;
  border-left: 10px solid #fff;
  background: #1cc4bc;
  color: #fff;
  overflow: hidden;
  font-size: 16px;
  text-decoration: none;
}

#side li#first a{ font-size: 24px; }

#side li a span,
#side li span.nlink span{
  display: block;
  font-size: 12px;
  line-height: 1.25em;
  padding-bottom: 0.5em;
}

#side li a:hover,
#side li a.selected{
  border-left: 10px solid #baf5d6;
  background: #fff;
  color: #4c4c4c; 
}

/* for tablet */

@media only screen and ( orientation: portrait ) {

body {
  width: 100%;
  min-width: 700px;
}

#header{
  width: 700px;
}

#header h1{
  margin: 0;
  width: 100%;
}

#header h1 a{
  width: 100%; 
}

#tab{
  padding: 34px 20px 50px 20px;
}

#contents{
  width: 700px;
  background-position: -110px top;
}

#main{
  width: 410px;
  padding: 0 20px;
}

#posts header{
  padding: 0 0 0 10px;
}

#posts header div{ width: 180px; }

#posts header div p{ font-size: 26px; }

#posts header div p span{ font-size: 12px; }

#side{ padding-left: 10px; }

#gotop{ width: 700px; }

#global_nav h1{  /* スマホ共有のため個別に非表示 */
  height: 0px;
  font-size: 0%;
  line-height: 0%;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  padding: 0;
  margin: 0;
}

#footer_nav{
  width: 700px;
  background-image: url(../img/tablet/footer_nav_p.png);
}

#footer_nav li,
#footer_nav li a,
#footer_nav li span{
  width: 175px;
}

footer div{ width: 700px; }

#message #footer_nav li#banner02 a{
  background-image: url(../img/tablet/footer_nav_p.png);
  background-position: -350px -150px;
}

}

@media only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2),
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

#header{
  background-image: url(../img/message_header_bg@2x.png);
  -webkit-background-size: 960px 190px;
  background-size: 960px 190px;
}

#tab{
  background-image: url(../img/message_tab_bg@2x.png);
  -webkit-background-size: 960px 90px;
  background-size: 960px 90px;
}

#footer_nav,
#message #footer_nav li#banner02 a{
  background-image: url(../img/tablet/footer_nav@2x.png);
  -webkit-background-size: 960px 300px;
  background-size: 960px 300px;
}

#gotop p{  -webkit-background-size: 145px 80px; background-size: 145px 80px; }
#gotop p.bg0{ background-image: url(../img/tablet/gotop_bg0@2x.png);}
#gotop p.bg1{ background-image: url(../img/tablet/gotop_bg1@2x.png);}
#gotop p.bg2{ background-image: url(../img/tablet/gotop_bg2@2x.png);}
#gotop p.bg3{ background-image: url(../img/tablet/gotop_bg3@2x.png);}
#gotop p.bg4{ background-image: url(../img/tablet/gotop_bg4@2x.png);}
#gotop p.bg5{ background-image: url(../img/tablet/gotop_bg5@2x.png);}
#gotop p.bg6{ background-image: url(../img/tablet/gotop_bg6@2x.png);}
#gotop a{
  background-image: url(../img/tablet/gotop_arrow@2x.png);
  -webkit-background-size: 40px 40px;
  background-size: 40px 40px;
}

footer #logo a{
  background-image: url(../img/tablet/footer_logo@2x.png);
  -webkit-background-size: 220px 50px;
  background-size: 220px 50px;
}


}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 2) and (orientation: portrait),
only screen and (-webkit-min-device-pixel-ratio: 1.5) and (orientation: portrait),
only screen and (min-device-pixel-ratio: 1.5) and (orientation: portrait) {

#footer_nav,
#message #footer_nav li#banner02 a{
  background-image: url(../img/tablet/footer_nav_p@2x.png);
  -webkit-background-size: 700px 300px;
  background-size: 700px 300px;
}

}